* {
    box-sizing: border-box;
}

body {
    background-color: #FFFFFF;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    background-image: none;
    background-repeat: initial;
}

header {
    background-color: #00B386;
    color: #FFFFFF;
    background-image: url('pasture.png');
    background-repeat: no-repeat;
    background-position: right;
    line-height: 400%;
    text-indent: 1em;
    height: 175px;
    padding-top: 30px;
    padding-left: 3em;
    margin-top: 0;
}

h1 {
    font-size: 2em;
    letter-spacing: 0.1em;
}

nav {
    float: left;
    padding: 1.5em;
    font-size: 120%;
    width: 160px;
}

nav a {
    text-decoration: none;
}

main {
    background-color: #FFFFFF;
    margin-left: 190px;
    padding-left: 30px;
}

main ul {
    list-style-image: none;
    margin: 0;
    padding-left: 0;
    font-size: 1.2em;
}

footer {
    margin-left: 190px;
    background-color: #FFFFFF;
    font-size: 75%;
    font-style: italic;
    text-align: center;
    font-family: 'Georgia', 'Times New Roman', serif;
    padding: 15px;
}

#heroHome,
#heroBoard,
#heroTraining {
    margin-left: 190px;
}

#wrapper {
    width: 80%;
    margin: 0 auto;
    background-color: #0C5442;
    min-width: 900px;
    max-width: 2050px;
    box-shadow: 0 0 4px #133926;
    border: 1.5pt solid #003300;
    background-image: linear-gradient(to bottom, #FFFFFF, #0C5442);
}

h2 {
    text-shadow: 1px 1px #CCCCCC;
}

.barn {
    color: #70DBDB;
    font-weight: bold;
}

#contact {
    font-size: 90px;
}

#heroHome,
#heroBoard,
#heroTraining {
    height: 300px;
    background-size: 100% 100%;
}

#heroHome {
    background-image: url('sunsetHorse.png');
}

#heroBoard {
    background-image: url('fenceline.png');
}

#heroTraining {
    background-image: url('BayBella.png');
}

header,
main,
nav,
footer,
figure,
figcaption,
aside,
section,
article {
    display: block;
}

#contact {
    font-size: 90%;
}

#mobile {
    display: none;
}

#desktop {
    display: inline;
}

@media only screen and (max-width: 64em) {
    body {
        margin: 0;
        background-color: #FFFFFF;
    }

    #wrapper {
        min-width: 0;
        width: auto;
        box-shadow: none;
        border: none;
    }

    header {
        padding-top: 0.5em;
        padding-bottom: 0.5em;
        padding-left: 0;
        height: auto;
    }

    h1 {
        letter-spacing: 0.1em;
    }

    main {
        margin-left: 0;
    }

    nav {
        float: none;
        width: auto;
        text-align: center;
        padding: 0.5em;
    }

    nav li {
        display: inline;
        padding: 0.25em;
        padding-left: 0.75em;
        padding-right: 0.75em;
    }

    #heroHome,
    #heroBoard,
    #heroTraining {
        margin-left: 0;
        height: 200px;
    }

    footer {
        margin-left: 0;
    }
}

@media only screen and (max-width: 37.5em) {
    main {
        padding-top: 0.1em;
        padding-bottom: 0.1em;
        padding-left: 1em;
        padding-right: 1em;
        font-size: 90%;
    }

    h1 {
        font-size: 2em;
    }

    nav {
        padding: 0;
    }

    nav li {
        display: block;
        margin: 0;
        border-bottom: 2px solid #330000;
    }

    nav a {
        display: block;
    }

    #heroHome,
    #heroBoard,
    #heroTraining {
        background-image: none;
        height: 0;
    }

    #mobile {
        display: inline;
    }

    #desktop {
        display: none;
    }
}

table {
    border: 1.5px solid #006600;
    border-collapse: collapse;
}

td, th {
    padding: 0.5em;
    border: 1px solid #006600;
}

tr:nth-of-type(odd) {
    background-color: #ECF9EC;
}

h3 {
    color: #006646;
}



label {
    float: left;
    display: block;
    width: 125px;
    text-align: right;
    padding-right: 2em;
}

input,
textarea {
    display: block;
    margin-bottom: 20px;
}

input[type="submit"] {
    width: 135px;
    margin-left: 0;
}

@media only screen and (max-width: 37.5em) {
    label {
        float: none;
        text-align: left;
    }

    input[type="submit"] {
        margin-left: 0;
    }
}